<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト 購入画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/common.css">
</head>
<body>
    <!-- ヘッダー -->
    <div class="full-width" id="header">
        <div class="row justify-content-md-center">
            <div id="title" class="col">
                防音材ECサイト
            </div>
        </div>
    </div>

    <h1>カートアイテム</h1>

    <table class="table table-bordered">
        <thead>
          <tr>
            <th scope="col">商品名</th>
            <th scope="col">単価</th>
            <th scope="col">小計</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">一人静</th>
            <td>50,000円</td>
            <td>50,000円</td>
          </tr>
          <tr>
            <th scope="row"></th>
            <td></td>
            <td>配送方法
                <div class="dropdown">
                    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        特急配送
                    </button>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </div>
            </td>
          </tr>
        </tbody>
      </table>

    <button type="button" class="btn btn-primary btn-lg">購入確認</button>
</body>
</html>